﻿@model Proyecto_SGPF.Models.Proveedores

@{
    ViewBag.Title = "Details";
}

@Html.Partial("_Menu")
<head>
    <link rel="stylesheet" href="~/Content/StyleSheet1.css" type="text/css">
</head>
<body id="ll">
    <h2>Detalles</h2>

    <div>
        <h4>Proveedor</h4>
        <hr />
        <dl class="dl-horizontal">
            <dt>
                @Html.DisplayNameFor(model => model.Nombre)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Nombre)
            </dd>

            <dt>
                @Html.DisplayNameFor(model => model.Direccion)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Direccion)
            </dd>

            <dt>
                @Html.DisplayNameFor(model => model.Telefono)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Telefono)
            </dd>

            <dt>
                @Html.DisplayNameFor(model => model.Email)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Email)
            </dd>

            <dt>
                @Html.DisplayName("Razón Social")
            </dt>

            <dd>
                @Html.DisplayFor(model => model.RazonSocial)
            </dd>

        </dl>
    </div>
    </body>